«I already use composer update but it's not updating this version»


(Khurram Malik) #1

please share the composer command to use this version instead of previous one, I already use composer update but it’s not updating this version.


«Class Dfe\TwoCheckout\Method\Interceptor may not inherit from final class (Dfe\TwoCheckout\Method)»
(Dmitry Fedyuk) #2

@Khurram Malik
If the composer update standard Composer command does not work on your server, then the problem is in your server, not in the standard command.
Hire comebody to fix your server, or order my reinstallation service.
composer update definitely should work on a properly configured server.
The proper versions of my packages are properly published in packagist.org: